﻿.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* close commented backslash hack */

.hidden-content {
    display: none;
}

.btn_active {
    background: #8f322a !important;
    color: #fff !important;
}

.latest-date {
    font-size: 14px;
    font-style: italic;
}

.content-container {
    padding-bottom: 0;
}

#webbinarium h2 {
}

footer {
    width: auto;
}

.form-control {
    height: 34px;
    padding: 6px 12px;
}

.lesson_select label {
    margin-right: 8px;
}

.eval_header_success {
    padding: 10% 0;
}

.upcoming-item.booked {
    margin-bottom: 15px;
    background: #f9b6b1;
}

    .upcoming-item.booked > .row {
        margin: 0 15px;
    }

/*--------TEACHER-------------*/
.teacher-content .upcoming-item {
}

@media(max-width:767px) {
    .teacher-content .upcoming-item {
    }
}

.teacher-content .view-teacher {
    text-align: center;
    margin: 20px;
}

    .teacher-content .view-teacher button {
        border-color: #bf4238;
        color: black;
        padding: 8px 0;
    }

        .teacher-content .view-teacher button:hover {
            background-color: #f2f2f2;
        }

.teacher-content .title {
    border-bottom: 1px solid #59595c;
    padding-bottom: 5px;
    margin-bottom: 40px;
}

.teacher-content .upcoming-item .photo img {
    height: 165px;
    width: 165px;
    max-width: 100%;
}

.teacher-content .upcoming-item .photo {
    width: 42%;
    display: inline-block;
}

@media(max-width:767px) {
    .teacher-content .upcoming-item .photo {
        width: 100%;
        text-align: center;
    }
}

@media(max-width:767px) {
    .teacher-content .hidden-content .photo {
        float: left;
    }
}

.teacher-content .upcoming-item .desc {
    width: 56%;
    position: relative;
    height: 165px;
}

@media(max-width:767px) {
    .teacher-content .upcoming-item .desc {
        width: 100%;
        height: 120px;
        text-align: center;
    }
}

@media(max-width:767px) {
    .teacher-content .hidden-content .desc {
        width: 100%;
        height: 60px;
        text-align: left;
    }
}

.teacher-content .upcoming-item .desc .name {
    color: #bf4238;
    font-weight: bold;
}

.teacher-content .upcoming-item .desc .contact {
    word-break: break-all;
    font-size: 12px;
}

@media (min-width:980px) and (max-width:1046px) {
    .teacher-content .upcoming-item .desc .contact {
        font-size: 11px;
    }
}

@media (min-width:925px) and (max-width:979px) {
    .teacher-content .upcoming-item .desc .contact {
        font-size: 10px;
    }
}

@media (min-width:850px) and (max-width:924px) {
    .teacher-content .upcoming-item .desc .contact {
        font-size: 9px;
    }
}

@media (min-width:787px) and (max-width:849px) {
    .teacher-content .upcoming-item .desc .contact {
        font-size: 8px;
    }
}

@media (min-width:768px) and (max-width:786px) {
    .teacher-content .upcoming-item .desc .contact {
        font-size: 7px;
    }
}

.teacher-content .upcoming-item .contact a {
    color: #bf4238;
}

.teacher-content .upcoming-item .contact img {
    margin-right: 3px;
    vertical-align: middle;
}

.teacher-content .upcoming-item .desc .book {
    width: 70%;
    position: absolute;
    bottom: 0;
    right: 0;
}

@media(max-width:767px) {
    .teacher-content .upcoming-item .desc .book {
        width: 100%;
    }
}

.teacher-content .upcoming-item .book button {
    margin: 0;
}

.teacher-content .upcoming-item .detail {
    line-height: 22px;
}

.teacher-content .hidden-content .photo {
    width: 43%;
}
